<table>
  <tr>
    <th>name</th>
    <th>desp</th>
  </tr>{{categoryDetails|json}}
  <tr *ngFor="let asset of categoryDetails ">
    <td>{{asset.name}}</td>
    <td>{{asset.desp}}</td>
  </tr>

</table>
